name: Profile
type: module
description: 'Provides configurable user profiles.'
core_version_requirement: ^8.7.7 || ^9
configure: entity.profile_type.collection
dependencies:
  - drupal:field
  - drupal:user
  - drupal:views
  - entity:entity

# Information added by Drupal.org packaging script on 2020-02-18
version: '8.x-1.1'
project: 'profile'
datestamp: 1582048363
